BEEM - Android XMPP - Bug #69

Bug en mode paysage
03/28/2009 12:35 PM - Jean-Baptiste Vergely

Status: Closed

Priority: Normal

Assignee: Jean-Baptiste Vergely

Category: XMPP

Target version: Prototype before 1.5 - SFR_Version

Affected version:

Start date:
Due date:

% Done:

Estimated time:

Locale:

03/28/2009
03/29/2009
100%

2.00 hours

Description
En mode paysage seul le logo beem s'affiche en plein ecran.

History

#1 - 04/04/2009 01:31 AM - Vincent Véronis
- Status changed from New to Resolved

- % Done changed from 0 to 100

J'ai resolu ce 'bug'.
Il suffit de jouer avec les layout_weight dans le fichier xml.

Regardez/Jouez avec mon fichier contactlistcontact.xml pour plus de precision .

#2 - 04/07/2009 05:34 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed

#3 - 05/12/2009 04:32 PM - Nikita Kozlov

- Due date set to 03/29/2009

- Category set to XMPP

- Assignee set to Jean-Baptiste Vergely

- Target version set to Prototype before 1.5 - SFR_Version

- Estimated time set to 2.00 h
